Jeroen Demeyer on Fri, 04 Sep 2009 15:31:53 +0200

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: Ubuntu 9.10 and gcc-4.4 failure

Bill Allombert wrote:
Apparently the problem is when compiling the function int_elt_val() in

Interestingly, the same bug also appeared in the SVN version of gcc, see my report at